Subject: [secdir] Secdir review of draft-ietf-appsawg-uri-get-off-my-lawn-04.txt

From: Alexey Melnikov <[email-masked]>
Date: Mon, 12 May 2014 17:06:29 +0100

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

This document talks about the practice of mandating some forms of URI 
sub-structure in documents, which use existing URI schemes.
This document is arguing that such practice is inappropriate,
because that essentially usurps ownership or URI sub-structure from URI 
owners.  This document further describes some acceptable alternatives 
for use in standards.

I agree with the Security Considerations that this document does not 
introduce new protocol artifacts with security considerations.

I think this document is Ready.